alpm-soname(1)

NAME
alpm-soname - Library and commandline toolkit for looking up soname data in an ALPM context

SYNOPSIS
alpm-soname [-v|--verbose]... [-q|--quiet]... [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Library and commandline toolkit for looking up soname data in an ALPM context

OPTIONS

-v, --verbose
    Increase logging verbosity

-q, --quiet
    Decrease logging verbosity

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

alpm-soname-get-provisions(1)
    Get provisions

alpm-soname-get-dependencies(1)
    Get dependencies

alpm-soname-get-raw-dependencies(1)
    Get raw dependencies without filtering by lookup directory

alpm-soname-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.4.0

AUTHORS
Arne Beer <contact@arne.beer>, David Runge <dvzrv@archlinux.org>, Jagoda Ślązak <jslazak@jslazak.com>, Orhun Parmaksız <orhun@archlinux.org>